Error

two or more packages specified (libginac2 libsane-extras)